<?php

/************************************************************************/
/* 4nAlbum Version 0.9                                                  */
/* ==================================================================== */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

{
        include("modules/$ModName/functions.inc");
        $adminpath = "admin/modules/4nalbum";
        $font['title'] = "title";
        $font['normal'] = "content";
        $font['tiny'] = "tiny";
}

include("$adminpath/config.php");
include("modules/$ModName/Version.php");

modules_get_language("global");
modules_get_language("admin");

?>